Issue

Camera Raw 10.2 is installed. When you choose Filter > Camera Raw... you see the following error "Unable to use the Camera Raw plug-in. It is not compatible with this version of Photoshop."

CameraRawCompatible

Solution

  • Install the Camera Raw 10.2.1 update found here

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy